[Format]
Type=PortableApps.comFormat
Version=3.5

[Details]
Name=HWiNFO Portable
AppId=HWiNFOPortable
Publisher=Martin Malik - REALiX & PortableApps.com
Homepage=PortableApps.com/apps/utilities/hwinfo-portable
Category=Utilities
Description=System information and diagnostics
Language=English

[License]
Shareable=true
OpenSource=false
Freeware=true
CommercialUse=true
EULAVersion=1

[Version]
PackageVersion=6.32.4270.0
DisplayVersion=6.32.4270

[Control]
Icons=1
Start=HWiNFOPortable.exe
